Bug 859 - Battery applet not localized
: Battery applet not localized
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
: ROSA 2012.1 Beta
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 01:16 MSD by Postnikov Dmitry
Modified: 2012-11-27 00:38 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
Battery applet (42.98 KB, image/png)
2012-10-06 01:16 MSD, Postnikov Dmitry
Details
plasma_applet_battery for patch (7.59 KB, text/x-gettext-translation)
2012-10-25 15:43 MSD, JDronova
Details
A screenshot (58.42 KB, image/png)
2012-11-22 21:47 MSK, Denis Koryavov
Details
547iso (175.85 KB, image/png)
2012-11-22 23:16 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-06 01:16:48 MSD
Created attachment 630 [details]
Battery applet

Description of problem:
Some places have not been translated into English.

See attachment
Comment 1 Postnikov Dmitry 2012-10-17 17:25:17 MSD
Similarly to 499th iso image
Comment 2 JDronova 2012-10-25 14:46:46 MSD
This is kde-workspace/plasma_applet_battery
It's fully translated in svn stable but there are a lot of empty spaces in .po from trunk. Will see what can we do :)
Comment 3 JDronova 2012-10-25 15:43:32 MSD
Created attachment 785 [details]
plasma_applet_battery for patch
Comment 4 Postnikov Dmitry 2012-11-22 20:20:38 MSK
In 546th iso - fixed
Comment 5 Denis Koryavov 2012-11-22 21:47:40 MSK
Created attachment 833 [details]
A screenshot

I disagree, I see many untranslated strings in the settings dialog for batterу applet. System is up to date.
Comment 6 Postnikov Dmitry 2012-11-22 23:15:42 MSK
From me only one words not translated.
547th iso.
See attach.
Comment 7 Postnikov Dmitry 2012-11-22 23:16:25 MSK
Created attachment 834 [details]
547iso
Comment 8 JDronova 2012-11-23 07:57:58 MSK
Are you all sure that it's the same package? The kde-workspace/plasma_applet_battery is FULLY translated (see attachment 785 [details] and kde svn). I don't understand O__o
Comment 9 Postnikov Dmitry 2012-11-23 11:57:45 MSK
(In reply to comment #8)
> Are you all sure that it's the same package? The
> kde-workspace/plasma_applet_battery is FULLY translated (see attachment 785 [details]
> [details] and kde svn). I don't understand O__o

My yesterday's a screenshot with 547th iso image of this package plasma-applet-battery-4.9.3-2-rosa2012.1.x86_64
Comment 10 Dmitry 2012-11-23 13:02:54 MSK
That is PowerDevil settings. It's not the battery applet.
Comment 11 JDronova 2012-11-26 16:22:18 MSK
(In reply to comment #10)
> That is PowerDevil settings. It's not the battery applet.
Then it should be the different bug.
Comment 12 Denis Koryavov 2012-11-26 23:06:35 MSK
Well, I see on the screen 547iso many untranslated strings. I don't know what is the problem, but if we close this bug I'm afraid that nobody will update these untranslated strings. 

I suggest create new bugs and add them into section "Depends on" of this bug (or fix all translation issues within the bounds of this one).
Comment 13 JDronova 2012-11-26 23:53:08 MSK
(In reply to comment #12)
> Well, I see on the screen 547iso many untranslated strings. I don't know
> what is the problem, but if we close this bug I'm afraid that nobody will
> update these untranslated strings. 
These strings are NOT from the initial package on which this bug was started. 
Like Dmitry said:
> That is PowerDevil settings. It's not the battery applet.
Do you know reading? The bug 859 is fixed. Open a new bug and the strings will be fixed by the localization team. Please do not mess into this.
Comment 15 JDronova 2012-11-27 00:04:50 MSK
(In reply to comment #14)
> http://websvn.kde.org/*checkout*/trunk/l10n-kde4/ru/messages/kde-workspace/
> powerdevil.po

It has fuzzy -- 4 entries and untranslated -- 10 entries. 

Please open another bug, the bug 859 IS FIXED. It was related to kde-workspace/plasma_applet_battery which is finished and sent to kde svn. 
What's the problem with you guys? O__o
Comment 16 Dmitry 2012-11-27 00:35:39 MSK
I've created a new bugreport: http://bugs.rosalinux.ru/show_bug.cgi?id=1132
Comment 17 Denis Koryavov 2012-11-27 00:38:39 MSK
Done http://bugs.rosalinux.ru/show_bug.cgi?id=1133